@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style: none; text-decoration: none }
a, img { border: 0; text-decoration: none; -webkit-tap-highlight-color: rgba(255,0,0,0); }
html, body { width: 100%; height: 100%; /*overflow-x: hidden;*/ word-break: break-all; color: #333; font: 14px/180% Arial, Helvetica, sans-serif, "微软雅黑"; -webkit-font-smoothing: antialiased; -webkit-overflow-scrolling : touch; background:#ffffff;}
::-webkit-scrollbar {display: none;}
h5, h6 { font-size: 14px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear{ clear:both;}
.fl { float: left;}
.fr { float: right;}
ul, li { list-style: none;}


/*banner*/
.banner{ margin-top:54px;}
.banner img{ width:100%;}

/*项目介绍*/
.xmjs{ margin:30px 0;}
.xmjs_til img{ display:block; margin:0 auto;}
.xmjs_cont{ margin-top:15px;}
.xmjs_wz{ background:url(../images/xmjs_img2.jpg) no-repeat; background-size:100% 100%; padding:10px 36px 15px; color:#fff; font-size:1rem;}

/*四大领域专业人才均可申请*/
.shrq{ margin: 0 15px;}
.shrq_til img{ display:block; margin:0 auto;}
.shrq_cont{ margin-top:25px;}
.shrq_cont ul li:nth-child(1){ background:url(../images/shrq_img1.jpg) no-repeat; background-size:100% 100%; height:10rem; margin-bottom:10px; padding:15px;}
.shrq_cont ul li:nth-child(2){ background:url(../images/shrq_img2.jpg) no-repeat; background-size:100% 100%; height:10rem; margin-bottom:10px; padding:15px;}
.shrq_cont ul li:nth-child(3){ background:url(../images/shrq_img3.jpg) no-repeat; background-size:100% 100%; height:12.5rem; margin-bottom:10px; padding:15px;}
.shrq_cont ul li:nth-child(4){ background:url(../images/shrq_img4.jpg) no-repeat; background-size:100% 100%; height:10rem; margin-bottom:10px; padding:15px;}
.shrq_cont ul li h3{ font-size:1.3rem; color:#fff;}
.shrq_cont ul li .line{ width:15px; height:3px; background:#f7803a; margin:5px 0 17px;}
.shrq_cont ul li p{ color:#fff; font-size:1rem; line-height:1.5rem;}

/*申请条件*/
.sqtj{ margin:30px 0;}
.sqtj_til img{ display:block; margin:0 auto;}
.sqtj_cont{ background:url(../images/sqtj_bg.jpg) no-repeat; background-size:100%; margin-top:20px; padding:40px 15px 60px;}
.sqtj_cont h3{ font-size:1.3rem; color:#162069; text-align:center; margin-top:15px;}
.sqtj_cont .line2{ width:20px; height:4px; background:#f7803a; display:block; margin:5px auto;}
.sqtj_cont p{ font-size:1rem; color:#231815; text-align:center; padding:0 26px; line-height:1.5rem;}

/*申请流程*/
.sqlc img{ width:100%;}

/*项目优势*/
.xmys{ background:url(../images/xmys_bg.jpg) no-repeat; background-size:100% 100%; padding:25px 20px;}
.xmys_til img{ display:block; margin:0 auto;}
.xmys_cont{ margin-top:15px;}
.xmys_cont img{ width:100%;}
.xmys_nr{ margin:20px 0 0;}

/*问题*/
.que{ background:url(../images/que_bg.jpg) no-repeat; background-size:100%; padding:25px 15px;}
.que_til img{ display:block; margin:0 auto;}
.que_cont{ margin-top:20px;}
.que_nr1{ margin-bottom:15px;}
.que_nr1 h3{ background:#162069; border-radius:6px 6px 0 0; color:#f7803a; font-size:1.1rem; padding:5px 8px}
.que_nr1 .neir{ background:url(../images/que_img.jpg) no-repeat; background-size:100% 100%; padding:8px; font-size:1rem; color:#333333; line-height:1.5rem;}
.que_nr1 .neir strong{ color:#2c4490;}

/*服务*/
.fuwu{ padding:0 15px 25px;}
.fuwu_til img{ display:block; margin:0 auto;}
.fuwu_cont{ margin-top:15px;}
.fuwu_cont ul li{ margin-bottom:10px; }
.fuwu_cont ul li img{ width:100%;}
.fuwu_cont ul li h3{ background:#162069; padding:8px 0; text-align:center; font-size:1.2rem; color:#f7803a;}
.fuwu_cont ul li p{ background:#eef2fa; padding:8px 0; text-align:center; font-size:1rem; color:#333333;}




